[INCLUDE: common/materials_carpaint.ini]

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = Ext_carpaint
DisableDev = 1

[Material_CarPaint_Metallic]
CarPaintMaterial = Ext_carpaint
FresnelMax = 1
FresnelC = 0.1
BrightnessAdjustment = 0.7 ; compensates for ambient specular
ColoredSpecular = 0.9
AmbientSpecular = 0.3
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.01

[INCLUDE: common/materials_interior.ini]
[Material_Carbon]
Meshes = Body_carbon
BrightnessAdjustment = 0.2
ClearCoatF0 = 0.2
DetailScale = 700
ApplyTilingFix = 0

[MODEL_REPLACEMENT_...]
FILE=iku_gts_toyota_gt86_rally_grb.kn5
HIDE=Body_numberplate_decals


